In article <3850be19@hronntp01.?>, Martin Sitte
writes
>since I upgraded from BackupExec 7.01 to version 7.3 build 2575 I cannot install
>the accelerator service on a remote NT351-SP5 computer as it does not show
>up in the selection list.
>Has the support for NT351 been dropped?


No - but read the readme for 7.3. You have to install the agent
accelerator on NT 3.51 manually in silent mode, not via the GUI. It's in
paragraph 3A of the readme file, with the install instructions in
paragraph 11B.




David
--
David Wood david@wood2.org.uk (note change of address)
Please post any replies to this group - "post and mail" is not needed.
DISCLAIMER: I am not an employee of Veritas, merely a user who's trying
to share his ideas and experience. Follow my advice at your own risk.